Free Support Forum - aspose.cloud

Error import { Configuration } from 'Configuration';

error when i call barcode api

@bilbi_John

I have tested Aspose.BarCode Cloud SDK for Node.js 20.11 and noticed authentication error, so logged a ticket BARCODECLOUD-156 for rectification. If you are using some other release then please share the details along the with sample code, we will investigate it as well.

i am using node v14.15.0

@bilbi_John

I meant Aspose.BarCode Cloud SDK for Node.js version you are using for working with barcodes. You can try the previous Aspose.BarCode Cloud SDK for Node.js 20.10 at the moment until the issue is resolved in the latest release.

@bilbi_John

We have fixed the authentication issue in Aspose.BarCode Cloud SDK for Node.js 20.11 and released an hot fix 20.11.1. Please use the latest version of the SDK, it will resolve your issue.